<?php

if (!defined('BASEPATH'))
    exit('No direct script access allowed');

class _userguide extends CI_Controller {

    public function __construct() {
        parent::__construct();
       
        $this->load->library('layouts');
        $this->load->model('menu');
    }
    
      public function index() {
         $this->load->model('userguideTopic');
         $data['topic'] = $this->userguideTopic->getTopic();
        $this->layouts->view('userguide/index/index',array('latest' => 'sidebar/latest'),$data,true, true);
    }
    
    public function getUgContent(){
       
         $this->load->model('userGuideTopic_model');
         $data = array(
             'content' => $this->userGuideTopic_model->getTopicContent($this->input->post('id'))
         );
         
         $this->load->view('userguide/index/ugContent',$data);
         
    }
}


?>